<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="rowIndices">
<entry key="array-size" type="xint" value="85"/>
<entry key="0" type="xint" value="-1"/>
<entry key="1" type="xint" value="0"/>
<entry key="2" type="xint" value="0"/>
<entry key="3" type="xint" value="1"/>
<entry key="4" type="xint" value="1"/>
<entry key="5" type="xint" value="2"/>
<entry key="6" type="xint" value="2"/>
<entry key="7" type="xint" value="3"/>
<entry key="8" type="xint" value="3"/>
<entry key="9" type="xint" value="4"/>
<entry key="10" type="xint" value="4"/>
<entry key="11" type="xint" value="5"/>
<entry key="12" type="xint" value="5"/>
<entry key="13" type="xint" value="6"/>
<entry key="14" type="xint" value="6"/>
<entry key="15" type="xint" value="7"/>
<entry key="16" type="xint" value="7"/>
<entry key="17" type="xint" value="8"/>
<entry key="18" type="xint" value="8"/>
<entry key="19" type="xint" value="9"/>
<entry key="20" type="xint" value="9"/>
<entry key="21" type="xint" value="10"/>
<entry key="22" type="xint" value="10"/>
<entry key="23" type="xint" value="11"/>
<entry key="24" type="xint" value="11"/>
<entry key="25" type="xint" value="12"/>
<entry key="26" type="xint" value="12"/>
<entry key="27" type="xint" value="13"/>
<entry key="28" type="xint" value="13"/>
<entry key="29" type="xint" value="14"/>
<entry key="30" type="xint" value="14"/>
<entry key="31" type="xint" value="15"/>
<entry key="32" type="xint" value="15"/>
<entry key="33" type="xint" value="16"/>
<entry key="34" type="xint" value="16"/>
<entry key="35" type="xint" value="17"/>
<entry key="36" type="xint" value="17"/>
<entry key="37" type="xint" value="18"/>
<entry key="38" type="xint" value="18"/>
<entry key="39" type="xint" value="19"/>
<entry key="40" type="xint" value="19"/>
<entry key="41" type="xint" value="20"/>
<entry key="42" type="xint" value="20"/>
<entry key="43" type="xint" value="21"/>
<entry key="44" type="xint" value="21"/>
<entry key="45" type="xint" value="22"/>
<entry key="46" type="xint" value="22"/>
<entry key="47" type="xint" value="23"/>
<entry key="48" type="xint" value="23"/>
<entry key="49" type="xint" value="24"/>
<entry key="50" type="xint" value="24"/>
<entry key="51" type="xint" value="25"/>
<entry key="52" type="xint" value="25"/>
<entry key="53" type="xint" value="26"/>
<entry key="54" type="xint" value="26"/>
<entry key="55" type="xint" value="27"/>
<entry key="56" type="xint" value="27"/>
<entry key="57" type="xint" value="28"/>
<entry key="58" type="xint" value="28"/>
<entry key="59" type="xint" value="29"/>
<entry key="60" type="xint" value="29"/>
<entry key="61" type="xint" value="30"/>
<entry key="62" type="xint" value="30"/>
<entry key="63" type="xint" value="31"/>
<entry key="64" type="xint" value="31"/>
<entry key="65" type="xint" value="32"/>
<entry key="66" type="xint" value="32"/>
<entry key="67" type="xint" value="33"/>
<entry key="68" type="xint" value="33"/>
<entry key="69" type="xint" value="34"/>
<entry key="70" type="xint" value="34"/>
<entry key="71" type="xint" value="35"/>
<entry key="72" type="xint" value="35"/>
<entry key="73" type="xint" value="36"/>
<entry key="74" type="xint" value="36"/>
<entry key="75" type="xint" value="37"/>
<entry key="76" type="xint" value="37"/>
<entry key="77" type="xint" value="38"/>
<entry key="78" type="xint" value="38"/>
<entry key="79" type="xint" value="39"/>
<entry key="80" type="xint" value="39"/>
<entry key="81" type="xint" value="40"/>
<entry key="82" type="xint" value="40"/>
<entry key="83" type="xint" value="41"/>
<entry key="84" type="xint" value="41"/>
</config>
<config key="columnIndices">
<entry key="array-size" type="xint" value="85"/>
<entry key="0" type="xint" value="0"/>
<entry key="1" type="xint" value="0"/>
<entry key="2" type="xint" value="1"/>
<entry key="3" type="xint" value="0"/>
<entry key="4" type="xint" value="1"/>
<entry key="5" type="xint" value="0"/>
<entry key="6" type="xint" value="1"/>
<entry key="7" type="xint" value="0"/>
<entry key="8" type="xint" value="1"/>
<entry key="9" type="xint" value="0"/>
<entry key="10" type="xint" value="1"/>
<entry key="11" type="xint" value="0"/>
<entry key="12" type="xint" value="1"/>
<entry key="13" type="xint" value="0"/>
<entry key="14" type="xint" value="1"/>
<entry key="15" type="xint" value="0"/>
<entry key="16" type="xint" value="1"/>
<entry key="17" type="xint" value="0"/>
<entry key="18" type="xint" value="1"/>
<entry key="19" type="xint" value="0"/>
<entry key="20" type="xint" value="1"/>
<entry key="21" type="xint" value="0"/>
<entry key="22" type="xint" value="1"/>
<entry key="23" type="xint" value="0"/>
<entry key="24" type="xint" value="1"/>
<entry key="25" type="xint" value="0"/>
<entry key="26" type="xint" value="1"/>
<entry key="27" type="xint" value="0"/>
<entry key="28" type="xint" value="1"/>
<entry key="29" type="xint" value="0"/>
<entry key="30" type="xint" value="1"/>
<entry key="31" type="xint" value="0"/>
<entry key="32" type="xint" value="1"/>
<entry key="33" type="xint" value="0"/>
<entry key="34" type="xint" value="1"/>
<entry key="35" type="xint" value="0"/>
<entry key="36" type="xint" value="1"/>
<entry key="37" type="xint" value="0"/>
<entry key="38" type="xint" value="1"/>
<entry key="39" type="xint" value="0"/>
<entry key="40" type="xint" value="1"/>
<entry key="41" type="xint" value="0"/>
<entry key="42" type="xint" value="1"/>
<entry key="43" type="xint" value="0"/>
<entry key="44" type="xint" value="1"/>
<entry key="45" type="xint" value="0"/>
<entry key="46" type="xint" value="1"/>
<entry key="47" type="xint" value="0"/>
<entry key="48" type="xint" value="1"/>
<entry key="49" type="xint" value="0"/>
<entry key="50" type="xint" value="1"/>
<entry key="51" type="xint" value="0"/>
<entry key="52" type="xint" value="1"/>
<entry key="53" type="xint" value="0"/>
<entry key="54" type="xint" value="1"/>
<entry key="55" type="xint" value="0"/>
<entry key="56" type="xint" value="1"/>
<entry key="57" type="xint" value="0"/>
<entry key="58" type="xint" value="1"/>
<entry key="59" type="xint" value="0"/>
<entry key="60" type="xint" value="1"/>
<entry key="61" type="xint" value="0"/>
<entry key="62" type="xint" value="1"/>
<entry key="63" type="xint" value="0"/>
<entry key="64" type="xint" value="1"/>
<entry key="65" type="xint" value="0"/>
<entry key="66" type="xint" value="1"/>
<entry key="67" type="xint" value="0"/>
<entry key="68" type="xint" value="1"/>
<entry key="69" type="xint" value="0"/>
<entry key="70" type="xint" value="1"/>
<entry key="71" type="xint" value="0"/>
<entry key="72" type="xint" value="1"/>
<entry key="73" type="xint" value="0"/>
<entry key="74" type="xint" value="1"/>
<entry key="75" type="xint" value="0"/>
<entry key="76" type="xint" value="1"/>
<entry key="77" type="xint" value="0"/>
<entry key="78" type="xint" value="1"/>
<entry key="79" type="xint" value="0"/>
<entry key="80" type="xint" value="1"/>
<entry key="81" type="xint" value="0"/>
<entry key="82" type="xint" value="1"/>
<entry key="83" type="xint" value="0"/>
<entry key="84" type="xint" value="1"/>
</config>
<config key="values">
<entry key="array-size" type="xint" value="85"/>
<entry key="0" type="xstring" value="activate"/>
<entry key="1" type="xstring" value="activate"/>
<entry key="2" type="xstring" value="activate"/>
<entry key="3" type="xstring" value="inhibit"/>
<entry key="4" type="xstring" value="inhibit"/>
<entry key="5" type="xstring" value="block"/>
<entry key="6" type="xstring" value="inhibit"/>
<entry key="7" type="xstring" value="bind"/>
<entry key="8" type="xstring" value="neutral"/>
<entry key="9" type="xstring" value="regulate"/>
<entry key="10" type="xstring" value="neutral"/>
<entry key="11" type="xstring" value="control"/>
<entry key="12" type="xstring" value="neutral"/>
<entry key="13" type="xstring" value="associate"/>
<entry key="14" type="xstring" value="neutral"/>
<entry key="15" type="xstring" value="stimulate"/>
<entry key="16" type="xstring" value="neutral"/>
<entry key="17" type="xstring" value="block"/>
<entry key="18" type="xstring" value="inhibit"/>
<entry key="19" type="xstring" value="express"/>
<entry key="20" type="xstring" value="activate"/>
<entry key="21" type="xstring" value="increase"/>
<entry key="22" type="xstring" value="activate"/>
<entry key="23" type="xstring" value="induce"/>
<entry key="24" type="xstring" value="activate"/>
<entry key="25" type="xstring" value="decrease"/>
<entry key="26" type="xstring" value="inhibit"/>
<entry key="27" type="xstring" value="raise"/>
<entry key="28" type="xstring" value="activate"/>
<entry key="29" type="xstring" value="downregulate"/>
<entry key="30" type="xstring" value="inhibit"/>
<entry key="31" type="xstring" value="accelerate"/>
<entry key="32" type="xstring" value="activate"/>
<entry key="33" type="xstring" value="affect"/>
<entry key="34" type="xstring" value="neutral"/>
<entry key="35" type="xstring" value="arises"/>
<entry key="36" type="xstring" value="activate"/>
<entry key="37" type="xstring" value="associate"/>
<entry key="38" type="xstring" value="neutral"/>
<entry key="39" type="xstring" value="bound"/>
<entry key="40" type="xstring" value="neutral"/>
<entry key="41" type="xstring" value="co-express"/>
<entry key="42" type="xstring" value="activate"/>
<entry key="43" type="xstring" value="collaborates"/>
<entry key="44" type="xstring" value="neutral"/>
<entry key="45" type="xstring" value="control"/>
<entry key="46" type="xstring" value="neutral"/>
<entry key="47" type="xstring" value="diminish"/>
<entry key="48" type="xstring" value="inhibit"/>
<entry key="49" type="xstring" value="elevate"/>
<entry key="50" type="xstring" value="activate"/>
<entry key="51" type="xstring" value="elucidate"/>
<entry key="52" type="xstring" value="activate"/>
<entry key="53" type="xstring" value="encode"/>
<entry key="54" type="xstring" value="activate"/>
<entry key="55" type="xstring" value="enrich"/>
<entry key="56" type="xstring" value="activate"/>
<entry key="57" type="xstring" value="impair"/>
<entry key="58" type="xstring" value="inhibit"/>
<entry key="59" type="xstring" value="influence"/>
<entry key="60" type="xstring" value="neutral"/>
<entry key="61" type="xstring" value="interact"/>
<entry key="62" type="xstring" value="neutral"/>
<entry key="63" type="xstring" value="interfere"/>
<entry key="64" type="xstring" value="neutral"/>
<entry key="65" type="xstring" value="mediate"/>
<entry key="66" type="xstring" value="neutral"/>
<entry key="67" type="xstring" value="modulate"/>
<entry key="68" type="xstring" value="neutral"/>
<entry key="69" type="xstring" value="overexpress"/>
<entry key="70" type="xstring" value="activate"/>
<entry key="71" type="xstring" value="potentiate"/>
<entry key="72" type="xstring" value="activate"/>
<entry key="73" type="xstring" value="promote"/>
<entry key="74" type="xstring" value="activate"/>
<entry key="75" type="xstring" value="reduce"/>
<entry key="76" type="xstring" value="inhibit"/>
<entry key="77" type="xstring" value="support"/>
<entry key="78" type="xstring" value="activate"/>
<entry key="79" type="xstring" value="suppress"/>
<entry key="80" type="xstring" value="inhibit"/>
<entry key="81" type="xstring" value="target"/>
<entry key="82" type="xstring" value="neutral"/>
<entry key="83" type="xstring" value="upregulate"/>
<entry key="84" type="xstring" value="activate"/>
</config>
<entry key="rowIdPrefix" type="xstring" value="Row"/>
<entry key="rowIdSuffix" type="xstring" value=""/>
<entry key="rowIdStartValue" type="xint" value="0"/>
<entry key="highlightOutputTable" type="xboolean" value="false"/>
<config key="columnProperties">
<config key="0">
<entry key="UserSetValues" type="xboolean" value="true"/>
<entry key="MissValuePattern" type="xstring" value=""/>
<entry key="FormatParameter" type="xstring" isnull="true" value=""/>
<entry key="ReadPossValsFromFile" type="xboolean" value="false"/>
<entry key="SkipThisColumn" type="xboolean" value="false"/>
<entry key="ColumnName" type="xstring" value="verb"/>
<config key="ColumnClass">
<entry key="cell_class" type="xstring" value="org.knime.core.data.def.StringCell"/>
<entry key="is_null" type="xboolean" value="false"/>
</config>
</config>
<config key="1">
<entry key="UserSetValues" type="xboolean" value="true"/>
<entry key="MissValuePattern" type="xstring" value=""/>
<entry key="FormatParameter" type="xstring" isnull="true" value=""/>
<entry key="ReadPossValsFromFile" type="xboolean" value="false"/>
<entry key="SkipThisColumn" type="xboolean" value="false"/>
<entry key="ColumnName" type="xstring" value="biological process"/>
<config key="ColumnClass">
<entry key="cell_class" type="xstring" value="org.knime.core.data.def.StringCell"/>
<entry key="is_null" type="xboolean" value="false"/>
</config>
</config>
</config>
</config>
<config key="nodeAnnotation">
<entry key="text" type="xstring" value="create dictionary %%00010to tranlate"/>
<entry key="bgcolor" type="xint" value="16777215"/>
<entry key="x-coordinate" type="xint" value="3970"/>
<entry key="y-coordinate" type="xint" value="779"/>
<entry key="width" type="xint" value="143"/>
<entry key="height" type="xint" value="34"/>
<entry key="alignment" type="xstring" value="CENTER"/>
<entry key="borderSize" type="xint" value="0"/>
<entry key="borderColor" type="xint" value="16777215"/>
<entry key="defFontSize" type="xint" value="11"/>
<entry key="annotation-version" type="xint" value="20151123"/>
<config key="styles"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.io.tablecreator.TableCreator2NodeFactory"/>
<entry key="node-name" type="xstring" value="Table Creator"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Table Creator"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 42, Cols: 2"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="d7733fca-5e9a-4b1b-98fa-ebf18d0b7bfa"/>
</config>
</config>
